* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background: #000;
    color: #fff;
    font-family: 'Turret Road', cursive;
    font-weight: 800;
}

#game {
    padding-top: 20px;
    font-size: 40px;
    width: 320px;
    margin: auto;
}

.main {
    width: 320px;
    height: 620px;
    margin: 20px auto 0;
    border: 10px solid silver;
    font-size: 0;
}

.cell {
    width: 30px;
    height: 30px;
    border: 1px solid silver;
    display: inline-block;
}

.movingCell {
    background-color: blue;
}

.fixedCell {
    background: green;
}